DeploymentΒΆ

Postorius support Python 3.6+ and Django 2.2+.

Head over to Mailman Suite installation guide for a detailed installtion guide including Mailman Core, Postorius and Hyperkitty.